## golang-gopkg-olivere-elastic.v5 5.0.69

=== debian/changelog ===
golang-gopkg-olivere-elastic.v5 (5.0.69-1) unstable; urgency=medium

  * Initial release (Closes: #900492).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 01 Jun 2018 08:28:06 +1000
