=== debian/control ===
Source: golang-gopkg-olivere-elastic.v5
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 11~),
               dh-golang,
               golang-any
    ,golang-github-fortytw2-leaktest-dev
    ,golang-github-google-uuid-dev
    ,golang-github-mailru-easyjson-dev
    ,golang-github-pkg-errors-dev
    ,golang-golang-x-sync-dev
Standards-Version: 4.1.4
Homepage: https://github.com/olivere/elastic
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-olivere-elastic.v5
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-olivere-elastic.v5.git
XS-Go-Import-Path: gopkg.in/olivere/elastic.v5
Testsuite: autopkgtest-pkg-go

Package: golang-gopkg-olivere-elastic.v5-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
    ,golang-github-fortytw2-leaktest-dev
    ,golang-github-google-uuid-dev
    ,golang-github-mailru-easyjson-dev
    ,golang-github-pkg-errors-dev
    ,golang-golang-x-sync-dev
Description: Elasticsearch client for Golang
 Provides an interface to the Elasticsearch server
 (http://www.elasticsearch.org/). It can manage full text indices, index
 documents, and search them.
 .
 This package contains v5 of the upstream client API.
