=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := recipes elastic.v5/cluster-test

override_dh_auto_install:
	dh_auto_install -- --no-binaries

%:
	dh $@ --buildsystem=golang --with=golang
