## golang-gopkg-olivere-elastic.v5 5.0.83

=== debian/changelog ===
golang-gopkg-olivere-elastic.v5 (5.0.83-1) unstable; urgency=medium

  * New upstream release.
  * DH to version 12
  * Standards-Version: 4.4.1
  * rules: run "go generate"
  * (Build-)Depends:
    + golang-easyjson
    + golang-github-smartystreets-go-aws-auth-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 25 Dec 2019 10:42:21 +1100
