=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any
+    ,golang-easyjson
     ,golang-github-fortytw2-leaktest-dev
     ,golang-github-google-uuid-dev
     ,golang-github-mailru-easyjson-dev
     ,golang-github-pkg-errors-dev
+    ,golang-github-smartystreets-go-aws-auth-dev
     ,golang-golang-x-sync-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Homepage: https://github.com/olivere/elastic
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-olivere-elastic.v5
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-olivere-elastic.v5.git
@@ -26,6 +28,7 @@
     ,golang-github-google-uuid-dev
     ,golang-github-mailru-easyjson-dev
     ,golang-github-pkg-errors-dev
+    ,golang-github-smartystreets-go-aws-auth-dev
     ,golang-golang-x-sync-dev
 Description: Elasticsearch client for Golang
  Provides an interface to the Elasticsearch server
