=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 export DH_GOLANG_EXCLUDES := recipes elastic.v5/cluster-test
+export DH_GOLANG_GO_GENERATE := 1
 
 override_dh_auto_install:
 	dh_auto_install -- --no-binaries
